Your message dated Mon, 06 Aug 2007 16:31:07 +1000
with message-id <[EMAIL PROTECTED]>
and subject line python-gdal: 385981: fixed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: python-gdal
Version: 1.3.2-2
Severity: important

The ogr swig bindings are dependant of python Numeric and are not functionnal
with the new numpy packages. If python-numpy is installed, the python-gdal
bindings seems to work but aren't working correctly (Intersection and Disjoint
method for example aren't working).

When the new generation bindings will be available upstream this will probably
solve the bug. At the moment, Mateusz Loskot <[EMAIL PROTECTED]> is working on
it (see and )

I'm available to profite anymore info on the problem.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-1-686
Locale: LANG=fr_BE.UTF-8, LC_CTYPE=fr_BE.UTF-8 (charmap=UTF-8)

Versions of packages python-gdal depends on:
ii  libc6                        2.3.6.ds1-4 GNU C Library: Shared libraries
ii  libgcc1                      1:4.1.1-13  GCC support library
ii  libgdal1-1.3.2               1.3.2-2     Geospatial Data Abstraction Librar
ii  libstdc++6                   4.1.1-13    The GNU Standard C++ Library v3
ii  python                       2.4.3-11    An interactive high-level object-o
ii  python-central               0.5.5       register and build utility for Pyt
ii  python-numeric               24.2-6      Numerical (matrix-oriented) Mathem

python-gdal recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 1.4.1-6+b3

The test case runs fine with the latest version in sid, upstream seems
to have fixed it.


Attachment: signature.asc
Description: This is a digitally signed message part

--- End Message ---
Pkg-grass-devel mailing list

Reply via email to